Subject: [Capwap] Issue 12: MTU Discovery

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 10 Sep 2008 16:22:26 -0700

All,

Issue 12 was opened and put on the wish list quite some time ago. The
thinking was that this would not be addressed in the first version of
the protocol. However, it was resolved as part of the IETF Last Call.
Pasi had brought up an issue that simply pointing to the MTU Discovery
RFCs (RFC 11919 and RFC 1981) was not sufficient, but instead, the
protocol had to define how it is used to achieve the rules defined in
the RFCs. This was addressed in
draft-ietf-capwap-protocol-specification-12.txt, and I am therefore
marking the issue as resolved.

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap